<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Feedback UI Design</title>
  </head>
  <body>
    <div id="panel" class="panel-container">
      <strong
        >How satisfied are you with our <br />
        customer support performance?</strong
      >
      <div class="ratings-container">
        <div class="rating">
          <img
            src="https://image.flaticon.com/icons/svg/187/187150.svg"
            alt=""
          />
          <small>Unhappy</small>
        </div>

        <div class="rating">
          <img
            src="https://image.flaticon.com/icons/svg/187/187136.svg"
            alt=""
          />
          <small>Neutral</small>
        </div>

        <div class="rating active">
          <img
            src="https://image.flaticon.com/icons/svg/187/187133.svg"
            alt=""
          />
          <small>Happy</small>
        </div>
      </div>

      <button class="btn" id="send">Send Review</button>
    </div>
    <script src="script.js"></script>
  </body>
</html>
